.big_title_red {
	font-size:28px !important;
	color:#C00 !important;
	font-weight:bold !important;
	margin:0 0 10px 0 !important;
	padding:0 !important;
	line-height:1.2em !important;
	font-family:Verdana, Geneva, sans-serif !important;
}
.big_headline_gray {
	font-size:20px !important;
	color:#999 !important;
	margin:0 !important;
	padding:0 0 10px 0 !important;
	line-height:1.2em !important;
	font-weight:normal !important;
	font-family:Verdana, Geneva, sans-serif !important;
}
.big_title_gray {
	font-size:28px !important;
	color:#333 !important;
	font-weight:bold !important;
	margin:0 0 10px 0 !important;
	padding:0 !important;
	line-height:1.2em !important;
	font-family:Verdana, Geneva, sans-serif !important;
}
.big_headline_red {
	font-size:20px !important;
	color:#C00 !important;
	margin:0 !important;
	padding:0 0 10px 0 !important;
	line-height:1.2em !important;
	font-weight:normal !important;
	font-family:Verdana, Geneva, sans-serif !important;
}
#rightside_title_gray {
	background:url(../images/rightCol-title-bg.jpg) repeat-x!important;
	border:1px solid #ccc!important;
	color:#333!important;
	font-size:1.3em!important;
	padding:7px 7px!important;
}
img.podImage  {
	border:2px solid #ccc!important;
	margin-right:5px!important;
	padding:0px!important;
}
.padding {
	padding:10px !important;
}
.podLightGrayPadded {
	background-color:#F5F5F5;
	border:1px solid #E8E8E8;
	color:#000000;
	padding:0px 10px !important;
	margin:10px 10px;
	width:95%;
}

.podWhitePadded {
	background-color:#FFFFFF;
	border:1px solid #E8E8E8;
	color:#333333;
	padding:10px !important;
	margin:0px auto;
	margin-bottom:10px;
	width:95%;
}
.kw-Grid .learnmore {
	background:url("../images/arrow-learnmore.png") no-repeat!important;
	padding:0 2px 0 0!important;
	position:relative!important;
	top:4px!important;
}
